libqt5xml5_5.5.1+dfsg-16ubuntu7_amd64.deb


Advertisement

Description

libqt5xml5 - Qt 5 XML module

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libqt5xml5_5.5.1+dfsg-16ubuntu7_amd64.deb
Package name libqt5xml5
Package version 5.5.1+dfsg
Package release 16ubuntu7
Package architecture amd64
Package type deb
Category libs
Homepage http://qt-project.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 89.74 KB
Installed size 363.00 KB
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
The QtXml module provides a stream reader and writer for XML documents,
and C++ implementations of SAX and DOM.

Alternatives

Package Version Architecture Repository
libqt5xml5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_i386.deb 5.6.1+dfsg i386 Kubuntu Backports
libqt5xml5_5.6.1+dfsg-3ubuntu1~xenialoverlay1~4+fix1_amd64.deb 5.6.1+dfsg amd64 Kubuntu Backports
libqt5xml5_5.5.1+dfsg-16ubuntu7.6_i386.deb 5.5.1+dfsg i386 Ubuntu Updates Main
libqt5xml5_5.5.1+dfsg-16ubuntu7.6_amd64.deb 5.5.1+dfsg amd64 Ubuntu Updates Main
libqt5xml5_5.5.1+dfsg-16ubuntu7_i386.deb 5.5.1+dfsg i386 Ubuntu Main
libqt5xml5 - - -

Requires

Name Value
libc6 >= 2.14
libqt5core5a >= 5.5.0
libstdc++6 >= 4.1.1
qtbase-abi-5-5-1 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libqt5xml5_5.5.1+dfsg-16ubuntu7_amd64.deb
Source Package qtbase-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5xml5 deb package:
    # sudo apt-get install libqt5xml5

Files

Path
/usr/lib/x86_64-linux-gnu/libQt5Xml.so.5
/usr/lib/x86_64-linux-gnu/libQt5Xml.so.5.5
/usr/lib/x86_64-linux-gnu/libQt5Xml.so.5.5.1
/usr/share/doc/libqt5xml5/LGPL_EXCEPTION.txt
/usr/share/doc/libqt5xml5/changelog.Debian.gz
/usr/share/doc/libqt5xml5/copyright
/usr/share/lintian/overrides/libqt5xml5

Changelog

2016-04-12 - Dmitry Shachnev <mitya57@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-16ubuntu7) xenial; urgency=medium
[ Dmitry Shachnev ]
* Backport upstream change from 5.6 branch to implement better detection
of indicator-application based trays. Refs LP: #1546328.
* Update symbols files for symbols added in the latest patches.
[ Timo Jyrinki ]
* debian/patches/fix-duplicate-qnam-finished.patch:
- Fix multiple calls to signals of QNAM object (LP: #1564142)
2016-04-05 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-16ubuntu6) xenial; urgency=medium
[ Alberto Mardegan ]
* debian/patches/xcb_fix_parent_screen_of_embedded_windows.patch:
- Fix wrong size of embedded window. Fixed in upstream Qt 5.6.
(LP: #1564767)
2016-04-05 - Robie Basak <robie.basak@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-16ubuntu5) xenial; urgency=medium
* Rebuild against libmysqlclient20.
2016-03-29 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-16ubuntu4) xenial; urgency=medium
* debian/patches/qdoc-Wrap-QML-read-only-and-default-qualifiers-in-br.patch:
- Fix typos in property definitions. (LP: #1557259)
* Temporarily disable a test broken by glibc upgrade (LP: #1560528). 
2016-03-07 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-16ubuntu1) xenial; urgency=medium
* Merge with Debian 5.5.1+dfsg-16.
2016-03-05 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtbase-opensource-src (5.5.1+dfsg-16) unstable; urgency=medium
* Add fix_alsa_detection.patch to workaround ALSA >= 1.1.0 detection.
2016-03-04 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-15ubuntu1) xenial; urgency=medium
* Merge with Debian 5.5.1+dfsg-15.
2016-03-03 - Dmitry Shachnev <mitya57@debian.org>
qtbase-opensource-src (5.5.1+dfsg-15) unstable; urgency=medium
[ Timo Jyrinki ]
* Backport XCB patch related to screen disconnection handling QTBUG-42985:
- xcb-fix-yet-another-crash-when-screens-are-disconnec.patch
* debian/patches/Prefer-QT_PLUGIN_PATH-over-compiled-in-paths.patch:
- Backport. Prefer QT_PLUGIN_PATH over compiled-in paths (LP: #1519927)
* Fix Chinese glyph font rendering with new backported upstream patches:
- debian/patches/Fix-falsely-reported-style-for-fallback-font.patch
- debian/patches/Remove-historical-4-padding-in-QFontEngine-alphaMapF.patch
(LP: #1475205)
[ Dmitry Shachnev ]
* Backport several upstream dbusmenu/dbustray related fixes from 5.6 branch.
* Correct license of japanese_230_50.qpf font in debian/copyright. Thanks to
Arnout Vandecappelle for the patch (closes: #815616).
* debian/generateTLDs.sh: Set -e to fail when a subcommand fails.
* Call generateTLDs.sh with LC_ALL=C.UTF-8, to workaround a bug in grep.
See http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22838.
* Use https URIs for Vcs fields.
* Bump Standards-Version to 3.9.7, no changes needed.
[ Lisandro Damián Nicanor Pérez Meyer ]
* Remove the transitional package libqt5xcbqpa5, there are no rdeps left in
sid or testing.
2016-03-02 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtbase-opensource-src (5.5.1+dfsg-14ubuntu3) xenial; urgency=medium
* debian/patches/Xcb-fix-crash-on-screen-power-save.patch:
- Fix additional cases where crash could occur on monitor disconnections 
or power save. (LP: #1551122)
* Build with C.UTF-8 locale to (LP: #1551145) and re-enable tests (LP: #1548686)

See Also

Package Description
libqt5xmlpatterns5-dev_5.5.1-2build1_amd64.deb Qt 5 XML patterns development files
libqt5xmlpatterns5-private-dev_5.5.1-2build1_amd64.deb Qt 5 XML patterns private development files
libqt5xmlpatterns5_5.5.1-2build1_amd64.deb Qt 5 XML patterns module
libqtcore4_4.8.7+dfsg-5ubuntu2_amd64.deb Qt 4 core module
libqtdbus4_4.8.7+dfsg-5ubuntu2_amd64.deb Qt 4 D-Bus module library
libqtgui4_4.8.7+dfsg-5ubuntu2_amd64.deb Qt 4 GUI module
libquadmath0_5.3.1-14ubuntu2_amd64.deb GCC Quad-Precision Math Library
libquorum-dev_2.3.5-3ubuntu1_amd64.deb cluster engine Quorum library development
libquorum5_2.3.5-3ubuntu1_amd64.deb cluster engine Quorum library
libquvi-dev_0.4.1-3_amd64.deb library for parsing video download links (development package)
libquvi-doc_0.4.1-3_all.deb library for parsing video download links (documentation package)
libquvi-scripts_0.4.21-2_all.deb library for parsing video download links (Lua scripts)
libquvi7_0.4.1-3_amd64.deb library for parsing video download links (runtime libraries)
librados-dev_10.1.2-0ubuntu1_amd64.deb RADOS distributed object store client library (development files)
librados2_10.1.2-0ubuntu1_amd64.deb RADOS distributed object store client library
Advertisement
Advertisement